{% extends "clients/profile_base.html" %}

{% block extrahead %}
{{block.super}}

<script type="text/javascript" charset="utf-8">
$(function() {
    $('#client-menu a[rel=upload]').addClass('active');
    
    $('form').uploadProgress();
});
</script>
{% endblock %}


{% block content %}
<div id="client-files" class="upload">
<h1>Replace file</h1>
currently: <a href="{{form.instance.file.url}}" target="_blank">{{form.instance.title}}</a><br/><br/>

<form action="" method="post" enctype="multipart/form-data">{% csrf_token %}
<table>
  <tr>
    <th>{{form.file.label_tag}}</th>
    <td>{{form.file}}<br/>{{form.file.help_text}}</td>
  </tr>
  <tr>
    <th>{{form.title.label_tag}}</th>
    <td>{{form.title}}</td>
  </tr>
  {% if user.is_superuser %}
  <tr>
    <th>{{form.sort.label_tag}}</th>
    <td>{{form.sort}}<br/> {{form.sort.help_text}}</td>
  </tr>
  {% endif %}
  <tr>
    <th>{{form.notes.label_tag}}</th>
    <td>{{form.notes}}</td>
  </tr>
  <tr>
    <td><br/><input type="submit" value="Update file" /></td>
  </tr>
</table>
</form>
</div>
{% endblock %}


